CREATE TABLE hrg_goal_plan_sets_tl (
    GOAL_PLAN_SET_ID         NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    GOAL_PLAN_SET_NAME       VARCHAR2(1600)    NOT NULL,
    DESCRIPTION              VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    GOAL_PLAN_SET_ID         NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    GOAL_PLAN_SET_NAME       VARCHAR2(1600)    NOT NULL,
    DESCRIPTION              VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hrg_goal_plan_sets_tl PRIMARY KEY (GOAL_PLAN_SET_ID, LANGUAGE, GOAL_PLAN_SET_ID, LANGUAGE)
);
